body .service-recommender {
  margin-left: -60px;
  margin-right: -60px;
  padding-left: 60px;
  padding-right: 60px;
  overflow: scroll; }
  @media (max-width: 767px) {
    body .service-recommender {
      margin-left: -30px;
      margin-right: -30px;
      padding-left: 30px;
      padding-right: 30px; } }
